*{margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;color:#000;text-decoration:none}
body{font-size:13px;color:#000;background-color:#fcf;background-image:url(/fon.png);background-repeat:repeat-y;background-position:top center}
a{color:#000}
#all{margin-left:auto;margin-right:auto;width:942px}
#logo{float:left;height:160px;width:936px;background-image:url(/mas/lo.png);border-color:#ea4ebb;border-style:solid;border-width:13px 3px}
#favo{width:107px;height:90px;float:left;margin-top:1px}
#s7{float:left;width:728px;height:90px;margin-top:1px;background-color:#fcf}
#inic{float:left;width:107px;height:90px;margin-top:1px}
#biz{float:left;width:166px;margin-top:1px}
#b166{height:23px;width:166px;background-image:url(/logo/barra.png);font-weight:700;font-size:16px;color:#FFF;text-align:center;float:left;line-height:22px}
#nuem{height:64px;width:939px;padding-left:3px;padding-top:1px;float:left;background-color:#f9f;margin-top:1px;border-style:solid none;border-color:#ea4ebb #ea4ebb #f9f;border-top:13px solid #ea4ebb;border-bottom:4px solid #f9f}
.jj{float:left;margin-left:6px}
.jj a{background:url(/jue/juegos.jpg);text-indent:-9000%;display:block;float:left;width:140px;height:1260px;}.j1 a{width:140px;height:90px;background-position:0 0;}
.j2 a{width:140px;height:90px;background-position:0 -90px;}
.j3 a{width:140px;height:90px;background-position:0 -180px;}
.j4 a{width:140px;height:90px;background-position:0 -270px;}
.j5 a{width:140px;height:90px;background-position:0 -360px;}
.j6 a{width:140px;height:90px;background-position:0 -450px;}
.j7 a{width:140px;height:90px;background-position:0 -540px;}
.j8 a{width:140px;height:90px;background-position:0 -630px;}
.j9 a{width:140px;height:90px;background-position:0 -720px;}
.j10 a{width:140px;height:90px;background-position:0 -810px;}
.j11 a{width:140px;height:90px;background-position:0 -900px;}
.j12 a{width:140px;height:90px;background-position:0 -990px;}
.j13 a{width:140px;height:90px;background-position:0 -1080px;}
.j14 a{width:140px;height:90px;background-position:0 -1170px;}
ul,li{list-style-type:none;margin:0;padding:0}
.menu li{float:left}
.menu a{background:url(/m53.png);text-indent:-9000%;display:block;float:left;width:1096px;height:300px}
.favo a{width:107px;height:90px;background-position:0 -128px;outline:0}
.inic a{width:107px;height:90px;background-position:-108px -128px;outline:0}
.nuev a{width:129px;height:31px;background-position:0 0;outline:0}
.maqu a{width:151px;height:31px;background-position:-129px 0;outline:0}
.coci a{width:124px;height:31px;background-position:-280px 0;outline:0}
.famo a{width:139px;height:31px;background-position:-404px 0;outline:0}
.deco a{width:134px;height:31px;background-position:-543px 0;outline:0}
.anim a{width:139px;height:31px;background-position:-677px 0;outline:0}
.brat a{width:120px;height:31px;background-position:-816px 0;outline:0}
.prin a{width:149px;height:32px;background-position:0 -31px;outline:0}
.colo a{width:131px;height:32px;background-position:-149px -31px;outline:0}
.habi a{width:131px;height:32px;background-position:-280px -31px;outline:0}
.hada a{width:90px;height:32px;background-position:-411px -31px;outline:0}
.vide a{width:97px;height:32px;background-position:-501px -31px;outline:0}
.moda a{width:88px;height:32px;background-position:-598px -31px;outline:0}
.avat a{width:94px;height:32px;background-position:-686px -31px;outline:0}
.chaa a{width:152px;height:32px;background-position:-780px -31px;outline:0}
.nuev a:hover{width:129px;height:31px;background-position:0 -64px;outline:0}
.maqu a:hover{width:151px;height:31px;background-position:-129px -64px;outline:0}
.coci a:hover{width:124px;height:31px;background-position:-280px -64px;outline:0}
.famo a:hover{width:139px;height:31px;background-position:-404px -64px;outline:0}
.deco a:hover{width:134px;height:31px;background-position:-543px -64px;outline:0}
.anim a:hover{width:139px;height:31px;background-position:-677px -64px;outline:0}
.brat a:hover{width:120px;height:31px;background-position:-816px -64px;outline:0}
.prin a:hover{width:149px;height:32px;background-position:0 -95px;outline:0}
.colo a:hover{width:131px;height:32px;background-position:-149px -95px;outline:0}
.habi a:hover{width:131px;height:32px;background-position:-280px -95px;outline:0}
.hada a:hover{width:90px;height:32px;background-position:-411px -95px;outline:0}
.vide a:hover{width:97px;height:32px;background-position:-501px -95px;outline:0}
.moda a:hover{width:88px;height:32px;background-position:-598px -95px;outline:0}
.avat a:hover{width:94px;height:32px;background-position:-686px -95px;outline:0}
.chaa a:hover{width:152px;height:32px;background-position:-780px -95px;outline:0}
#sep{float:left;height:2175px;border-color:#fcf;border-style:solid;border-width:3px;margin-top:1px}
#s16{width:166px;height:615px;float:left;margin-top:15px}
#bce{width:410px;float:left;margin-top:1px}
#b410{height:23px;width:410px;background-image:url(/logo/barra.png);font-weight:700;font-size:16px;color:#FFF;text-align:center;float:left;line-height:22px}
#t{margin-top:15px;height:23px;background-image:url(/logo/barra.png);font-weight:700;font-size:16px;color:#FFF;text-align:center;float:left;line-height:22px;margin-left:3px;width:404px}
.r{font-weight:700;font-size:16px;color:#FFF;text-decoration:none}
.l{text-decoration:none}
.l:hover{text-decoration:underline}
#i{border-left:4px solid #ea4ebb;border-bottom:13px solid #ea4ebb;float:left;width:152px;margin-left:3px;padding-top:4px;height:94px}
#d{border-right:4px solid #ea4ebb;border-bottom:13px solid #ea4ebb;float:left;background-color:#fcf;height:94px;padding-top:4px;padding-left:3px;padding-right:3px;width:238px}
#bde{float:left;margin-top:1px;width:354px}
#b354{height:23px;width:354px;background-image:url(/logo/barra.png);font-weight:700;font-size:16px;color:#FFF;text-align:center;float:left;line-height:22px}
#titnot{height:23px;width:348px;background-image:url(/logo/barra.png);font-weight:700;font-size:16px;color:#FFF;text-align:center;float:left;line-height:22px;margin-left:3px;margin-top:15px}
#img{float:left;padding-right:6px;padding-top:1px;padding-left:3px}
#not{border-left:4px solid #ea4ebb;border-right:4px solid #ea4ebb;border-bottom:13px solid #ea4ebb;background-color:#fcf;float:left;margin-left:3px;text-align:left;width:334px;padding:3px}
#foo{float:left;margin-top:1px;width:942px;background-color:#f9f;padding-top:14px;border-color:#ea4ebb;border-style:solid;border-width:13px 0}
.c{text-decoration:none;font-size:10px;color:#222}
#usc{float:left;padding-top:10px;margin-top:14px;margin-left:3px;border:4px solid #ea4ebb;width:340px;background:#fff}
#idd{text-align:center;overflow:hidden}
#aaa{float:left;width:100%;background:#EA4EBB}
.inl{display:inline}
.dsc{height:274px}
.scd{height:390px}
#gl{position:fixed;background:#fff;top:0;left:0;width:100%}
.cio{height:108px}
.ans{border:none;overflow:hidden;width:80px;height:65px}
#{float:left;width:92%;margin-left:22px}
.dco{height:258px;background:#fff}
#cb{clear:both}